Loading...
Searching...
No Matches
std::hash< fourdst::composition::Composition > Struct Reference

`#include <composition_hash.h>`

## Public Member Functions

std::size_t | operator() (const fourdst::composition::Composition &c) const noexcept

## Detailed Description

Definition at line 114 of file composition_hash.h.

## Member Function Documentation

## operator()()

std::size_t std::hash< fourdst::composition::Composition >::operator() | ( | const fourdst::composition::Composition & | c | ) | const

inlinenoexcept

Definition at line 115 of file composition_hash.h.

The documentation for this struct was generated from the following file:

- src/composition/include/fourdst/composition/utils/composition_hash.h